body
{
background: #e0dfdf;
margin:0px;
padding:0px;
border-collapse:collapse;
border-spacing:0;


}
.barre{

	font-family: 'Helvetica';
	line-height: 24px;
	font-size: 11px;
	width: 100%;
	height:25px;
	background: #000000;
	opacity: 0.9;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
	
}
.barre a{
	padding: 0px 0px;
	letter-spacing: 1px;
	color: #ddd;
	
	float: left;
	text-decoration:none;
}
.barre a:hover{
	color: #fff;
}
.barre span.right{
	float: right;
}
.barre span.right a{
	float: none;
	display: inline;
}

.bandeau
{

width: 100%;
height:120px;
background: #ffffff;

}
#logoprincipal
{
position:absolute;
display:inline;
width: 239px;
height:115px;
margin-top:2px;
left:0px;
}

.bordure
{
width: 100%;

border-bottom-width:1px;
border-top-width:1px;
border-left-width:0px;
border-right-width:0px;
 border-style:solid;
 border-color:#ffffff;
  margin-left:5px;
  margin-top:1px;
}

.carte
{

height:450px;
border-bottom-width:1px;
border-top-width:1px;
border-left-width:0px;
border-right-width:0px;
 border-style:solid;
 border-color:#666666;

}

.carte iframe
{

height:450px;
}


.note
{

position:absolute;
display:block;
width: 90%;
height:850px;
top:560px;
left:5%;
right:5%;
background:#ffffff;

}

.grisclair
{
position:absolute;
background-color:#f3f3f3;
top:20px;
left:20px;
width:96%;
height:25vh;
}
#logosecondaire
{
width: 238px;
height:115px;
margin-top:10px;
margin-left:20px;
}
.gauche
{
position:absolute;
width:50%;
left:5px;
text-align:justify;
}

.gauche p
{
font-family: 'Helvetica';
font-size:1.3em;
padding-left:10vw;
font-style:normal;
font-weight:bold;
}

.droite
{
position:absolute;
margin-top:60px;
background-color:#dedede;
padding-left:10px;
width:40%;
right:35px;
}

#personne
{
display:block;
margin-bottom:20px;
font-style: normal;
}

#coord
{
display:inline-block;
position:relative;
width:65%;
top:0px;
vertical-align:top;
font-family: 'Helvetica';
}
#grand{font-size:1.1em;}
#coord a
{
color:black;
text-decoration:none;

}

#imageqr
{
display:inline-block;

width:30%;
top:0px;
left:auto;
right:auto;

text-align:center;
}
#imageqr img
{

display:block;
text-align:center;
}
#imageqr a
{
color:black;
font-size:10px;
font-style:italic;
}


#logor
{


position:relative;
left:auto;
right:auto;
margin-left:auto;
margin-right:auto;

width:80px;
height:80px;
text-align:center;

}

#gras
{
display:block;
font-family:'Helvetica';
font-style: normal;
font-weight: bold;
line-height:35px;
margin-top:10px;
font-size:1.2em;
}



#pasgras
{
display:block;

font-family:'Helvetica';
font-style: normal;
color:#000000;
line-height:20px;
text-decoration:none;
font-size:1.1em;
}
#pasgras a
{

font-family:'Helvetica';
font-style: normal;
color:#000000;
line-height:20px;
text-decoration:none;
font-size:1.1em;
}
#pasgraspetit
{
font-family:'Helvetica';
font-style: normal;
display:block;
font-size:0.9em;
}
#exp
{
position:absolute;
background-color:#c1c1c1;
font-family:'Helvetica';
font-size:1.3;
font-weight:bold;
font-style:normal;
top:700px;
left:27%;
width:70%;

padding:5px;
}

footer
{
display:block;
position:relative;
font-family:'Helvetica';
padding-top:20px;

background:#000000;
color:#ffffff;
height:40px;
top:780px;
}
#logo3c
{
position:absolute;
right:5px;
width:110px;
height:38px;
}

@media screen and (max-width: 800px) { 
   #logor
{
width:40px;
height:40px;
}

.carte
{
height:250px;
}

.carte iframe
{
height:250px;
}

#logoprincipal
{
width: 119px;
height:57px;
}
.bandeau
{height:60px;}

#coord
{
font-size:0.5em;
}
#imageqr a
{

font-size:0.6em;
}
#coord a
{font-size:0.8em;
}
#pasgras
{font-size:0.8em;}
#pasgras a
{font-size:0.8em;}
#pasgraspetit
{font-size:0.7em;}
.note
{height:870px;
top:320px;
width: 90%;
left:5%;
right:5%;
}
.grisclair
{
height:18vh;
}


#exp
{
position:absolute;
background-color:#c1c1c1;
top:660px;
left:280px;
width:65%;
font-size:0.8em;
padding:5px;
}

footer{top:930px;}
}